APPLE-SA-2010-03-30-2 iTunes 9.1 fixes 7 vulnerabilities

http://support.apple.com/kb/HT1222

iTunes 9.1 has been released which fixes 7 vulnerabilities. It affects
the following OS's:

Windows 7
Vista
XP
Mac OS X v10.4.11 or later

These vulnerabilities could lead to: arbitrary code execution, DoS
(including prolonged DoS after reboot), memory data disclosure,
privilege escalation.

It is recommended that iTunes be udpated to the latest version for all
users.

Thanks,
Brian